> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Query the system to see whether it is up

> If the system is up, it returns 'pong'



## OpenAPI

````yaml /api-reference/4.2/service-system.json get /system/ping
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service system
servers:
  - url: /api/apollo/
security: []
tags:
  - name: system
paths:
  /system/ping:
    get:
      tags:
        - 4.2 System API
      summary: Query the system to see whether it is up
      description: If the system is up, it returns 'pong'
      operationId: ping
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: string
            text/plain:
              schema:
                type: string

````